


*{ margin:0; padding:0; list-style:none; border:0; text-decoration:none; outline:none; font-size:16px; color:#333;
  -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;}


/** =======================
 * Contenedor Principal
 ===========================*/
.list-title{
    display: inline-block;
    width: 100%;
    max-width: 200px;
    border-top: solid 1px #ccc;
    border-left: solid 1px #ccc;
    border-right: solid 1px #ccc;
    background: #FFF;
    text-align: center;
    height: 60px;
    line-height: 60px;
    font-size: 20px;
    color: #f39800;
    font-weight: bold;
    cursor: pointer;
}
h1 {
    color: #FFF;
    font-size: 24px;
    font-weight: 400;
    text-align: center;
    margin-top: 80px;
}

h1 a {
    color: #f39800;
    font-size: 16px;
}

.accordion {
    width: 240px;
    -background: #FFF;
}

.accordion .link {
    cursor: pointer;
    display: block;
    padding: 4px 15px 15px 82px;
	height:70px;
    color: #2d66a5;
    font-size: 23px;
    -font-weight: 700;
    -border-bottom: 1px solid #CCC;
	border:1px solid #e6dede;
    position: relative;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
	background-color:#fff;
}



.accordion li:last-child .link {
    border-bottom: 0;
}
.accordion li{
    cursor: pointer;
}

/*--------------------------------------------------------------------------------------------------*/

.accordion>li{margin-bottom:10px;}

.accordion li i {
    position: absolute;
    top: 16px;
    left: 22px;
    font-size: 40px;
    color: #2d66a5;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}



.accordion li i.fa-chevron-down {
    right: 18px;
    left: auto;
    font-size: 24px;
}

.accordion li.open .link {
    color: #fff;
	background-color:#2d66a5;
}

.accordion li.open i {
    color: #fff;
}

.accordion li.open i.fa-chevron-down {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

/**
 * Submenu
 -----------------------------*/
.submenu {
    display: none;
    background:#fff;
    font-size: 15px;
	border:1px solid #e6dede;
	border-top:0px;
}

.submenu li {
    -border-bottom: 1px solid #d6d7dc;
}

.submenu a {
    display: block;
    text-decoration: none;
    color: #666;
    -padding: 12px; line-height:32px;
    padding-left: 42px;
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.submenu a span{ margin-right:10px;}
/*------------------------------------------xailaziti---------------------------------------------------*/
.submenu a:hover ,.submenu li.current a{
    background: #e6f0ff;
    color: #2d66a5;
}




.accordion .link:hover{background-color:#2d66a5; color:#fff;}
.accordion .link:hover i{color:#fff;}